body {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: #E9E9F3;
		font-size: 100%;
	margin: 2px;
        padding: 7px;
     }
#header {
	background-color: #9999CC;
	padding: 20px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #7D7DBD;
}
#header a:link {
	color: #000000;
}
#header a:hover {
	color: #000000;
}
#header a:visited {
	color: #000000;
}
#askbar {
	background-color: #CCCCFF;
	border: 0px solid #9999CC;
	font-size: large;
	padding: 10px;
}
#ask {
	height: 50px;
	font-size: x-large;
	vertical-align: middle;
}
#question {
	height: 50px;
	font-size: x-large;
	vertical-align: middle;
    width: 80%;
    background-color: #FFFFFF;
	
}

H1 {
	FONT-SIZE: 150%;
	COLOR: #000000;
	FONT-FAMILY: Trebuchet, Helvetica, sans-serif;
	LIST-STYLE-TYPE: none;
    font-weight:bold;
}
H4 {
	FONT-SIZE: 120%; COLOR: #000099
   }
H2 {
	FONT-SIZE: 120%; COLOR: #000000
   }
.article-title {
	border-right: 0px dotted #006699;
	border-bottom: 1px dotted #006699;
	border-left: 0px dotted #006699;
	padding: 5px;
	border-top: 0px dotted #CCEEFF;
}

a:link {

	text-decoration: none;
	font-size: 105%;
}
a:hover {

	text-decoration: none;
	font-size: 105%;
}
a:visited {
	text-transform: none;
	font-size: 105%;
	text-decoration: none;

}
b {
	FONT-WEIGHT: normal
}
I {
	FONT-STYLE: normal
}
.footer {
	clear: both;
	font-size: 10px;
	FONT-SIZE: 10px; COLOR: #CCCCCC
}
.linkheader {
	FONT: 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none
}
ul {
	list-style-image: url('box.jpg');
	list-style-type: square;
	font-size: 90%;
	font-weight: normal;
}
hr {
	border: thin solid #99CC99;

}
.vid {
	background-position: left;
	border: none #000000;
	background-color: #000000;
}
.vid2 {
	background-color: #000000;
	border: none;
}
blockquote {
	background-color: #CFFFC6;
	padding: 2px;
	font-size: 100%;
	font-weight: bold;
	border-left-width: thick;
	border-left-style: solid;
	border-top-color: #669900;
	border-right-color: #669900;
	border-bottom-color: #669900;
	border-left-color: #669900;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.gravatar {
	border: 0px;
	clear: left;
	float: left;
	padding-right: 2px;
}
#bord {

	background-color: #FFFFFF;
	margin: 1px;
	padding: 5px;
	text-align: left;
	border: 0px solid #ffffff;
	float: none;
	clear: none;
}
#left2 {
	width: 100%;
         }
#left {
	width: 100%;
	    }
#subscribe {
	visibility: hidden;
	display: none;
	height: 0px;
	width: 0px;
}
#tab {
	width: 100%;
	margin: 0px;
	background-position: left;
	text-align: left;
}

#main {
	background-color: #CCCCFF;
	margin-bottom: 20px;
    positioning: relative;
	margin-right: auto;
	margin-left: auto;
    border-radius: 20px;
}


.vid {
	width: 426px;
	background-position: left;
	border: none #000000;
	background-color: #000000;
	height: 345px;
}
.vid2 {
	background-color: #000000;
	border: none;
}

.navprev {
	background-color: #ECF5FF;
	border: 1px solid #B7CDFC;
	text-align: center;
	text-transform: none;
	display: block;
	background-position: 100% 100%;
}
.navprev a {
	display: block;
}
.navnext {
	background-color: #ECF5FF;
	border: 1px solid #B7CDFC;
	text-align: center;
	text-transform: none;
	display: block;
	background-position: 100% 100%;
}
.navnext a {
	display: block;
}
.boxad{
	visibility: hidden;
	display: none;
	height: 0px;
	width: 0px;
}

.advert {
       }
.noshow {
	visibility: hidden;
	display: none;
	height: 0px;
	width: 0px;
       }

#bothead {
    background-color: #9999CC;
	padding: 0px;
padding:3px;
margin-right: auto;
margin-left: auto;
margin-top: 2px;
padding-top: 2px;
font-size: 100%;
	}
input#name {
width: 90%;
}
input#email {
width: 90%;
}
input#subject {
width: 90%;
}
input#submit {
width: 90%;
}
input#reset {
	visibility: hidden;
	display: none;
}
textarea#comment {
width: 90%;
height:80px;
}
textarea#body {
width: 90%;
height:70px;
}
.template {
	width: 100%;
	background-color: #FFFFFF;
	padding: 2px;
	text-align: left;
	float: right;
	border-top: 1px solid #99CC99;
	border-right: 0px solid #99CC99;
	border-bottom: 0px solid #99CC99;
	border-left: 1px solid #99CC99;
	margin: 0px;
	}
li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99CC99;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.template a {
	font-weight: normal;
}
img { 
    max-width: 100%; 
    height: auto; 
}
.board {
	background-color: #DFDFFF;
	margin: 10px;
	border: 0px solid #9999CC;
	text-indent: 10px;
	padding: 3px;
	letter-spacing: 2px;
     border-radius: 10px;
	}

.board2 {
border-bottom:1px solid #ccc;
padding:5px;
margin-right: auto;
margin-left: auto;
margin-top: 2px;
padding-top: 2px;
background-color: #FFFFFF;
font-size: 100%;
}
.board2 a {
	text-transform: none;
	display: block;
	background-position: 100% 100%;
}
.navshop a {
	text-transform: none;
	display: block;
	background-position: 100% 100%;
}
.navshop {
	background-color: #ECF5FF;
	width: 90%;
	border: 0px solid #B7CDFC;
	text-align: left;
	padding:5px;
}